Subject: Re: Missed Chat
From: Marika Fujita <[email-masked]>
To: pritish <[email-masked]>
Cc: "akihiko.yamamoto" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 4 Feb 2021 17:14:32 -0700 (MST)

Hi Pritish, 

Please check the time when the customer left the chat. He said that the issue has been solved then left the chat immediately before someone join the conversation. 
I noticed it and then I checked the email address then search if he has a ticket with us before. It was #125942. I sent the email to the customer that thank you for the chat earlier and we are glad to hear that the issue has been solved. I already closed the ticket. This is the story. So we did not miss the chat. 

Best regards, 
Marika 

From: "pritish" <[email-masked]> 
To: "Marika Fujita" <[email-masked]>, "akihiko.yamamoto" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, February 4, 2021 10:07:31 PM 
Subject: Missed Chat 

Hi Marika and Yama, 

Please share the reason for this Japanese missed chat within the shift timings. 

Regards, 
Pritish Nandi